.civi {
  padding: 12px 12px 12px 0;
  display: inline-block;
  width: 20%;
  margin-top: 6px;
  color: black;
  margin-left: 5%;
  font-family: "Rubik";
  font-size: 20px;
  line-height: 24px;
}

.civiM {
  width: 60%;
  font-family: "Rubik";
  font-style: normal;
  font-size: 20px;
  line-height: 24px;
  color: #2c2c2c;
  margin-left: 1em;
  margin-right: 0.2em;
}

.enre {
  margin-top: 2em;
  margin-right: 2em;
  width: 259px;
  height: 49px;
  background-color: #f0a500;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
  float: right;
  font-family: "Rubik";
  font-size: 20px;
  line-height: 24px;
  cursor: pointer;
}

.ConfInfo {
  width: 259px;
  height: 49px;
  background-color: #f0a500;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
  font-family: "Rubik";
  font-size: 20px;
  line-height: 24px;
  cursor: pointer;
  margin-left: 50%;
}

@import "./Variables.scss";
/*Nav Bar*/
.espacement_top_profil {
  margin-top: 5%;
}

.flex_nav_profile {
  display: flex;
  flex-wrap: nowrap;
  margin-left: 50px;
  margin-right: 50px;
}

.nav_admin_button {
  margin-top: 5%;
  width: 300px;
  min-height: 50px;
  background: #ece7d9;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  font-family: "Caudex";
  font-weight: 400;
  font-size: 16px;
  line-height: 50px;
  align-items: center;
  text-align: center;
  letter-spacing: 0.1em;

  color: #6b562d;
}

.mes_information_container {
  margin: 5%;
  background: #fff9e6;
  border: 1px solid #6b562d;
  box-sizing: border-box;
  border-radius: 20px;
  padding: 5%;
  margin-bottom: 15%;

  .esp_information {
    margin-top: 5%;
  }

  input {
    padding: 15px 40px 15px 20px;
    border-bottom: 0.5px solid $navbar-background;
    width: 60%;
    margin-top: 1em;
    border-radius: 4px;
    border-top: none;
    border-left: none;
    border-right: none;
    background-color: $base-background;
    color: $color-4;
    font-size: 16px;
    letter-spacing: 0.1em;
    text-transform: none;
  }

  label {
    font-family: "Caudex";
    font-weight: bold;
    font-size: 20px;
    line-height: 45px;
    letter-spacing: 0.1em;
    color: $color-4;
    display: inline-block;
    width: 20%;
    margin-left: 5%;
  }
  input[type="checkbox"] {
    display: none;
  }
  .invi_inf {
    height: 0;
    width: 0;
  }
  .see_inf {
    display: grid;
    position: relative;
    margin-left: -115px;
    margin-top: 10px;
    opacity: 0.7;
    height: 50px;
    width: 30px;
    align-items: center;
    justify-content: center;
    cursor: pointer;
  }
  @media screen and (max-width: 1850px) {
    .see_inf {
      margin-left: -100px;
    }
  }
  @media screen and (max-width: 1500px) {
    .see_inf {
      margin-left: -90px;
    }
  }
  input:last-child {
    width: 35%;
    text-align: center;
    margin-top: 3%;
    margin-left: 35%;
    margin-right: auto;
    margin-bottom: 5%;
    border: 0.5px solid #9c8f75;
    cursor: pointer;
    background-color: $color-5;
  }

  input:last-child:hover {
    box-shadow: 6px 8px 5px 1px rgba(0, 0, 0, 0.28);
    transition: box-shadow 0.2s ease;
  }
}

.espadress {
  margin-top: 10%;
  margin-bottom: 10%;
  text-align: center;
}



.mdp_container {
  margin: 5%;
  background: #fff9e6;
  border: 1px solid #6b562d;
  box-sizing: border-box;
  border-radius: 20px;
  padding: 5%;
  margin-bottom: 15%;

  .esp_information {
    margin-top: 5%;
  }

  input {
    padding: 15px 40px 15px 20px;
    margin-left: 5%;
    border-bottom: 0.5px solid $navbar-background;
    width: 60%;
    margin-top: 1em;
    border-radius: 4px;
    border-top: none;
    border-left: none;
    border-right: none;
    background-color: $base-background;
    color: $color-4;
    font-size: 16px;
    letter-spacing: 0.1em;
    text-transform: none;
  }
  label {
    font-family: "Caudex";
    font-weight: bold;
    line-height: 45px;
    letter-spacing: 0.1em;
    color: $color-4;
    display: inline-block;
    width: 20%;
    margin-left: 1%;
  }
  input[type="checkbox"] {
    display: none;
  }
  .invi_inf {
    height: 0;
    width: 0;
  }
  .see_inf {
    opacity: 0.7;
    height: 50px;
    width: 30px;
    align-items: center;
    justify-content: center;
    cursor: pointer;
  }

  input:last-child {
    width: 35%;
    text-align: center;
    margin-top: 3%;
    margin-left: 35%;
    margin-right: auto;
    margin-bottom: 5%;
    border: 0.5px solid #9c8f75;
    cursor: pointer;
    background-color: $color-5;
  }
  input:last-child:hover {
    box-shadow: 6px 8px 5px 1px rgba(0, 0, 0, 0.28);
    transition: box-shadow 0.2s ease;
  }
}